.about-page .blog-content {
    text-align: justify;
}

.branch-list {
    list-style: none;
    padding-top: 5px;
}

.pxl-download-l1 .pxl--item {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    position: relative;
    padding: 8px;
    background-color: #f5f5f5;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.pxl-download-l1 .pxl-item--iconfile {
    width: 33px;
    min-width: 33px;
    height: 41px;
    background-color: var(--theme-color);
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 41px;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.pxl-download-l1 .pxl-item--meta {
    margin: 0 15px;
    flex-grow: 1;
}

.pxl-download-l1 .pxl-item--name {
    font-size: 18px;
    font-weight: 500;
    color: #080808;
    line-height: normal;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.pxl-download-l1 .pxl-item--icondownload {
    width: 36px;
    min-width: 36px;
    height: 34px;
    background-color: var(--theme-color);
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 34px;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.pxl-download-l1 .pxl-item--link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.pxl-download-l1 .pxl--item:hover {
    background-color: var(--theme-color);
}

.pxl-download-l1 .pxl--item:hover .pxl-item--iconfile,
.pxl-download-l1 .pxl--item:hover .pxl-item--icondownload {
    background-color: #fff;
    color: var(--theme-color);
}

.pxl-download-l1 .pxl--item:hover .pxl-item--name,
.pxl-download-l1 .pxl--item:hover .pxl-item--size {
    color: #fff;
}

.whats-new {
    background-color: #ecf0f1;
    width: 100%;
    /* height: 60px; */
    height: 50px;
}

.headline-title {
    font-size: 18px;
    background-color: var(--theme-color);
    color: #fff;
    height: 100%;
    min-width: 241px;
    position: relative;
    margin-right: 40px;
    font-weight: 500;
}

.headline-title span {
    color: #fff;
    display: inline-block;
}

.headline-title::after {
    content: "";
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid var(--theme-color);
    position: absolute;
    right: -8px;
}

.news-start {
    padding-top: 25px;
}

@media only screen and (max-width: 767px) {
    .headline-title {
        min-width: 142px;
        margin-right: 14px;
    }
}

.hero-text-home {
    font-size: 26px;
    color: #fff;
}

.about-sec-text {
    text-align: justify;
}

.service-card .box-text {
    font-size: 15px;
}

.of-txt-4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.financial-strength {
    padding-bottom: 70px;
    padding-top: 70px;
}

.financial-strength .service-card .box-title {
    font-size: 24px;
    font-weight: 700;
}

@media (max-width: 575px) {
    .hero-style1 .sub-title {
    font-size: 26px;
}
    .slider-tittle {
    font-size: 30px!important;
}
    .financial-strength .service-card.style3 {
    padding-bottom: 50px;
}
    .mobile-menu-area-wrap{
      background: unset;
}
}

.banking-details li{
    color: #fff;
    margin-bottom:5px;
}
@media (max-width: 575px) {
    .header-default .menu-area .menu-area-wrap {
    background: #fff;
    padding: 0 0px 0 0px;
}
}
@media (max-width: 360px) {
    .hero-style1 .sub-title {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .header-default {
        margin-bottom:0px;
    }
}
@media (max-width: 991px) {
    .header-default .menu-area .menu-area-wrap {
    background: #fff;
    padding: 0 0px 0 0px;
}
}

.about-sec-heading{
    font-size: 34px;
}